Name: kron4ek-wine-8.18-staging-tkg-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-8.18-staging-tkg-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/8.18/wine-8.18-staging-tkg-amd64.tar.xz
  file_checksum: 3edf44e086ff868c0bf04149abe328e8
  file_size: 57694992
  rename: wine-8.18-staging-tkg-amd64.tar.xz
Post:
- action: rename
  source: wine-8.18-staging-tkg-amd64
  dest: kron4ek-wine-8.18-staging-tkg-amd64
